@charset "utf-8";
.fltrt {
	float: right;
	margin-left: 10px;
}
.fltlt {
	float: left;
	margin-right: 10px;
}
div.transboxleftcolumn {
	width:340px;
	Opacity:0.7;
	filter:alpha(opacity=70);
	background-color: #CECECE;	/* CSS3 standard */
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
  }
div.transboxrightcolumn {
	width:600px;
	Opacity:0.7;
	filter:alpha(opacity=70);
	background-color: #CECECE;	/* CSS3 standard */
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
  }

div.transboxheader {
	width:640px;
	Opacity:0.7;
	filter:alpha(opacity=70);
	background-color: #CECECE;
}

  
body {
	margin: 0px;
	padding: 0px;
	background-image: url(http://www.unexplainedmonsters.com/urban_legends/backgrounds/rotate.php);
	background-attachment: fixed;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center;
}
#wrapper {
	border: 2px double #DEE2BE;
	width: 1000px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#header {
	height: 308px;
	padding-left: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: double;
	border-top-color: #DEE2BE;
	border-right-color: #DEE2BE;
	border-bottom-color: #DEE2BE;
	border-left-color: #DEE2BE;
	padding-top: 10px;
}
#wrapper #header table tr td a {
	color: #E7484F;
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}


#wrapper #header table tr td h1 {
	font-family: "Old English Text MT", fantasy;
	text-align: center;
	color: #151515;
}
#wrapper #header table tr td p {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-decoration: none;
	color: #151515;
	text-align: justify;
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
}
#wrapper #header table tr td h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DC040D;
	text-align: justify;
}
#wrapper #header table tr td h2 a em {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DC040D;
	text-align: justify;
}


#leftColumn {
	clear: both;
	float: left;
	margin-top: 25px;
	margin-bottom: 25px;
	text-align: justify;
	color: #151515;
	border: thin double #DEE2BE;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	width: 350px;
}
#wrapper #content #leftColumn ul li a {
	text-decoration: none;
	font-family: "Comic Sans MS", cursive;
	color: #151515;
	font-size: 15px;
	font-weight: bold;
	list-style-type: none;
}



#rightColumn {
	margin-top: 25px;
	border: thin double #DEE2BE;
	margin-right: 10px;
	margin-bottom: 25px;
	padding: 10px;
	float: right;
	width: 600px;
}
#wrapper #content #rightColumn li {
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}


#wrapper #content #rightColumn a {
	text-decoration: underline;
	color: #292D32;
	text-align: justify;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 18px;
}
#wrapper #content #rightColumn p {
	text-decoration: none;
	color: #151515;
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}
#wrapper #content #rightColumn h1    {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #151515;
	font-style: normal;
	text-align: center;
	font-size: 35px;
}
#wrapper #content #rightColumn h2 {
	font-family: "Old English Text MT", fantasy;
	font-weight: bold;
	color: #151515;
	font-style: normal;
	text-align: center;
	font-size: 45px;
}
#wrapper #content #rightColumn h3 {
	font-weight: bold;
	color: #151515;
	text-align: center;
	text-decoration: underline;
}



#footer {
	margin-top: 12px;
	clear: both;
	text-align: justify;
	text-decoration: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: double;
	border-top-color: #DEE2BE;
	border-right-color: #DEE2BE;
	border-bottom-color: #DEE2BE;
	border-left-color: #DEE2BE;
}
#wrapper #footer table tr td ul li a{
	color: #DC040D;
	text-align: justify;
	font-size: 12px;
	text-decoration: none;
}
#wrapper #footer table tr td p a {
	color: #DC040D;
	text-decoration: none;
	text-align: justify;
	font-size: 16px;
}
#wrapper #footer table tr td h2 {
	text-align: center;
	text-decoration: none;
}
#wrapper #footer a h2 strong    {
	font-family: "Comic Sans MS", cursive;
	color: #DC040D;
}
#wrapper #footer a {
	text-decoration: none;
}
